View Issue Details

IDProjectCategoryView StatusLast Update
13244Bug reports[All Projects] Survey participants (Tokens)public2018-02-09 17:02
Reportersnowsam Assigned Tomarkusfluer  
PriorityhighSeverityminor 
Status closedResolutionfixed 
Product Version3.1.x 
Target VersionFixed in Version3.1.x 
Summary13244: Deleting Survey participant - Confirmation "yes" does not close dialog box
Description

Show "Survey participants" and choose to delete one using the delete button on the participant line.
You are then shown a "Confirmation" window. If you hit "Yes" the confirmation window does not close, however at this point the particapant has been deleted.
You will have to hit "No" in order to get the confirmation window to close.

Steps To Reproduce

See above.

Additional Information

See attached screen shot.

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.1.0+180124
I will donate to the project if issue is resolvedNo
BrowserFirefox 58.0 (64-bit) on windows
Database & DB-VersionMySQL 5.5.53
Server OS (if known)Debian
Webserver software & version (if known)Apache2
PHP Version5.6.29-0+deb8u1

Activities

snowsam

snowsam

2018-01-24 20:35

reporter  

delete participant.PNG (62,760 bytes)
delete participant.PNG (62,760 bytes)
c_schmitz

c_schmitz

2018-01-24 23:02

administrator   ~46049

I can reproduce that, but only if debug mode is off.

markusfluer

markusfluer

2018-02-02 16:31

administrator   ~46225

Fixed in current master

c_schmitz

c_schmitz

2018-02-09 17:02

administrator   ~46363

Version 3.3.0 released

Issue History

Date Modified Username Field Change
2018-01-24 20:35 snowsam New Issue
2018-01-24 20:35 snowsam File Added: delete participant.PNG
2018-01-24 23:02 c_schmitz Assigned To => markusfluer
2018-01-24 23:02 c_schmitz Status new => assigned
2018-01-24 23:02 c_schmitz Note Added: 46049
2018-01-24 23:33 c_schmitz Priority none => high
2018-02-02 16:31 markusfluer Note Added: 46225
2018-02-02 16:31 markusfluer Status assigned => resolved
2018-02-02 16:31 markusfluer Resolution open => fixed
2018-02-02 16:31 markusfluer Fixed in Version => 3.1.x
2018-02-09 17:02 c_schmitz Note Added: 46363
2018-02-09 17:02 c_schmitz Status resolved => closed